/************************************/
/*! GENERAL */
/************************************/

body {
	font-family: 'Lato', sans-serif;
}


 .jig-loaded img, .jig-pixastic {
		 width: 190%;
		 height: 170%;
		
			-webkit-transition: all 1s ease !important;
     -moz-transition: all 1s ease !important;
       -o-transition: all 1s ease !important;
      -ms-transition: all 1s ease !important;
          transition: all 1s ease !important;

	 }
	 
	 .jig-loaded img:hover {
	 
		 width: 130% !important;
		 height: 120% !important;
		
		 opacity: 1 !important;
	
	 }

.clear {clear: both !important;}

button, .button {
	padding: 5px 8px !important;
	padding: 8px 12px !important;
	font-size: 13px !important;
	text-transform: lowercase;
	background: #A86F61 !important;
	letter-spacing: 1px;
}

button:hover, .button:hover {
	background: #333 !important;
}


.effect7 {
	-webkit-box-shadow: 0 0 10px 0 rgba(50,50,50,0.2);
	box-shadow: 0 0 10px 0 rgba(50,50,50,0.2);
}

p {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}

span.gold {
	color: #A86F61 !important;
}

.gw-gopf img {
	width: 64px !important;
}

.top-bar-section .has-dropdown > a:after {
	top: 27px !important;
}

.home .gw-gopf-post-content {display: none !important;}

button.radius, .button.radius {
	border-radius: 0 !important;
}

.gw-gopf-post-overlay-bg, .gw-gopf-post-overlay {
	display: none !important;
}

.gw-gopf-post-media-wrap {
	-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#content .entry-content h1 {margin-top: 0 !important;}

.page-id-28 .gw-gopf-posts-wrap {left: -20px !important;}

#gw_go_portfolio_press .gw-gopf-post-content {height: 155px;}

.gallery dl {max-width: 200px; display: inline-table !important;}

/* .postid-219 .gallery dl {margin-left: 0 !important; margin-right: 9px !important;} */

/* .postid-219 .gallery dl:nth-child(4), .gallery dl:nth-child(9) {margin-right: 0 !important;} */

/*
.gallery dl:nth-child(3n+1) {margin-left: 0 !important;}

.gallery dl {margin-left: 5px !important;margin-right: 5px !important;}

.gallery dl:nth-child(3n+4) {margin-right: 0 !important;}
*/

.wp-caption-text.gallery-caption {display: none !important;}

.single-post .wp-caption-text.gallery-caption {
	display: block !important;
	font-size: 0.875rem;
	line-height: 1.4;
	font-style: italic;
	padding: 8px 10px;
	color: #999;
	margin-bottom: 1.25rem;
	display: table-caption;
	caption-side: bottom;
}

.single-post .gallery {text-align: center;}

/* #lightbox {width: auto !important;left: auto !important;right: auto !important;} */

/************************************/
/*! HEADER */
/************************************/

header.contain-to-grid {
	width: 100% !important;
	height: 100px !important;
	z-index: 99;
	width: 100%;
	background: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	margin-bottom: 0 !important;
	position: fixed !important;
	border-bottom: 4px solid #A86F61;
}

nav.top-bar, .top-bar-section li:not(.has-form) a:not(.button) {
	background: none !important;
	color: #555;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2px;
	font-family: 'Lato', sans-serif;
	height: 60px;
}

#menu-item-51 > .dropdown {
	width: 160% !important;
}

.top-bar-section .right li .dropdown .dropdown {
	right: 0 !important;
	left: 100% !important;
	top: -135% !important;
	background: #333 !important;
	width: 115% !important;
}

ul.right li.menu-item-main-menu {
	padding: 5px 0 !important;
}

.dropdown a {
	text-align: left;
}

ul.dropdown a {
	line-height: 20px !important;
	height: auto !important;
	font-size: 12px !important;
}

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
	display: none !important;
}

.top-bar-section .has-dropdown > a:after {
	border-color: rgba(118, 118, 118, 0.4) transparent transparent transparent !important;
}

.top-bar-section li:not(.has-form) a:not(.button):hover, 
.top-bar-section li.active a {
	color: #A86F61 !important;
}

.top-bar-section .right li .dropdown {
	top: 20px !important;
	background: #333 !important;
	color: #FFF;
	right: -70px !important;
}

.top-bar-section .right li .dropdown a {
	color: #FFF !important;
}

.top-bar-section .right li .dropdown a:hover {
	color: #A86F61 !important;
}

.top-bar .title-area {
	margin-top: 30px !important;
	width: 42%;
}

.top-bar-section ul {
	background: none !important;
	margin-top: 40px !important;
	width: auto !important;
}

div.social {
	position: absolute;
	right: 10px;
	top: 10px;
}

div.social ul li img {
	max-width: 80% !important;
}

div.social a {
	color: #767676 !important;
}

div.social .search a, 
article header span.author, 
article header time, 
article header span.author a {
	color: #A86F61 !important;
}

div.social ul {
	list-style: none;
}

div.social ul li {
	display: inline-block;
	margin: 0 8px 0 0;
}

div.social ul li:last-child{
	margin: 0 !important;
}

div.social ul li.search {
	display: inline-block !important;
	position: relative;
}

.sipContent input#s {
	float: left !important;
	width: 55% !important;
	height: 20px !important;
	padding: 10px !important;
}

.sipContent label {
	float: left !important;
	margin-right: 10px !important;
}

.sipContent #searchsubmit {
	position: relative;
	top: -2px !important;
	padding: 3px !important;
	font-size: 12px;
	text-transform: uppercase;
	
}

/*
#gw_go_portfolio_home .gw-gopf-style-vario .gw-gopf-post-content, .gw-gopf-post-content {
	display: none !important;
}
*/

.home div.container {
	padding-top: 5em !important;
}

div.container {
	padding: 8em 1em 2em 1em;
	background: #FFF;
	overflow: hidden;
}

#searchform input, #searchform button {
	margin: 0 !important;
}

.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
	margin-top: -20px !important;
}


/************************************/
/*! CONTENT */
/************************************/

.home #content {
	padding: 2.5em 15px 0 15px !important;
}

#content {
	padding: 0 !important;
	background: #FFF !important;
	border: none !important;
	overflow: hidden;
}

.sub-section.sue {
	background: url('../img/sue.jpg') no-repeat #EFEFEF;
	background-size: 4%;
}

.sub-section.kara {
	background: url('../img/kara.jpg') no-repeat #EFEFEF;
	background-size: 4%;
}

.sub-section a.subscribe, 
.blogroll .button, 
.blogroll .button:hover {
	color: #FFF !important;
}

.sub-section {
	height: 67px;
	padding:13px 0 0 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 22px;
	text-transform: lowercase;
	color: #000;
	position: relative;
	margin: 8px 25px 30px 0;
}

.sub-section span {
	color: #ad6b3a;
	font-size: 12px;
	margin-top: 4px;
	display: block;
}

.sub-section .subscribe {
	position: absolute;
	right: 25px;
	top: 20px;
	font-family: "Raleway", arial, sans-serif;
	font-weight: 300;
	background: #A86F61 !important;
	color: #FFF;
	font-size: 13px;
	padding: 6px 8px 6px 8px;
	letter-spacing: 1px;
}

.post header, .page header {
	margin-bottom: 0 !important;
}

#gw_go_portfolio_shoptalk .gw-gopf-style-vario a.gw-gopf-pagination-load-more {
	color: #FFF !important;
}

.single-post #content .entry-content, .archive #content .entry-content {
	width: 100% !important;
	float: none !important;
	padding-left: 0 !important;
	position: relative;
}

.blogroll {
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
}

.blogroll li {
	border-bottom: 1px solid #CCC;
	background: #FFF;
	margin-right: 25px;
	padding: 15px 0 50px 0;
}

.blogroll li span.date {
	display: block;
	margin-bottom: 5px !important;
}

.blogroll li h3 {
	margin: 8px 0 0 0 !important;
}

.blogroll li:first-child {
	padding-top: 0 !important;
}

/*
.blogroll li .copy {
	max-width: 860px;
	padding: 10px;
	background: #DDD;
}
*/

.blogroll li .copy .info p {
	max-width: 860px;
	padding: 10px 0;
}

.blogroll .copy {
	position: relative;
}

.blogroll .button {
	float: left;
	padding: 5px !important;
	margin: 40px 0px 0px 0px;
	min-width: 95px;
	position: absolute;
	left: 0;
}

.blogroll li span {
	display: block;
	margin-bottom: 20px;
}

#sidebar {
	margin-top: 72px !important;
}

#sidebar #text-2 {
	background: url('../img/kara-bg.jpg') no-repeat center center;
	height: 400px;
	-webkit-box-shadow:inset 0 0 20px 5px rgba(0,0,0,0.5);
	box-shadow:inset 0 0 20px 5px rgba(0,0,0,0.5);
	position: relative;
	padding: 15px;
	max-width: 424px;
}

#sidebar #text-2 p {
	color: #FFF !important;
	font-size: 16px;
	position: absolute;
	bottom: -20px;
	width: 100%;
	text-shadow: 1px 1px 1px #000;
	font-weight: 600;
	background: rgba(0, 0, 0, 0.7);
	text-align: left;
	padding: 5px 10px;;
	left: 0;
}

#sidebar #text-2 a {display: block;height: 350px;}

#sidebar input[type="text"], #sidebar .postfix.button {
	margin-bottom: 0 !important;
}

#sidebar .postfix.button {
	line-height: 1;
}

.pagination {
	width: 100%;
	margin-top: 55px;
	text-align: center;
}

#content .feat-img {
	width: 50%;
	float: left;
}

#content .feat-img .gallery {
	margin-top: 30px !important;
}

#content .feat-img .gallery dl:nth-of-type(3n+1) {
	margin-left: 0 !important;
}

#content .feat-img .gallery dl {
	margin-right: 0 !important;
	max-height: 120px;
	margin-bottom: 30px !important;
	overflow: hidden;
	margin-left: 29px !important;
}

#content .feat-img .addthis_toolbox {
	display: none !important;
	visibility: hidden !important;
}

#content .feat-img img {
	max-width: 95%;
}

#content .entry-content {
	width: 50%;
	float: left;
}

#content.full .entry-content {width: 100% !important;}

#content .entry-content h5 {
	color: #A86F61;
	font-size: 15px;
}

#content .entry-content header .title {
	color: #A86F61;
	display: block;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 15px;
}

.page-id-28 #content .entry-content, .search #content .entry-content {
	width: 100% !important;
}

#content .entry-content h1 {
	font-weight: 200;
	font-size: 30px;
}

#content .featured .royalSlider {
	margin-bottom: 50px;
}

/************************************/
/*! FOOTER */
/************************************/

div.footer-widget {
	border: none;
	margin-top: 0 !important;
	background: #CCC;
}

.footer-widget h4 {
	color: #555 !important;
	border-bottom-color: #555 !important;
	font-weight: 400 !important;
}

.footer-widget .panel {
	background: none !important;
}

footer.full-width {
	padding-top: 2em !important;
	background: #CCC !important;
}

footer.full-width .love-reverie {
	border-top-color: #a7a7a7 !important;
}

.home .fancy {margin-top: 0 !important;}

.fancy {
  line-height: 0.5;
  text-align: right;
  margin-right: 25%;
  color: #A86F61;
  margin-top: 30px;
}
.fancy span {
  display: inline-block;
  position: relative;  
  padding: 0.3em 0;
	font-size: 2em;
	line-height: 0;
	font-weight: 200;
	right: -85px;
}
.fancy span:before,
.fancy span:after {
	content: "";
	position: absolute;
	height: 5px;
	border-bottom: 1px solid #A86F61;
	top: 10px;
	width: 345%;
}
.fancy span:before {
  right: 100%;
  margin-right: 30px;
}
.fancy span:after {
  left: 100%;
  margin-left: 30px;
}

div.footer-widget .recent-post-item .post-title {
	display: none !important;
}

div.footer-widget .advanced_recent_posts_widget ul li {
	float: left !important;
	border: none !important;
	margin-bottom: 0 !important;
}

div.footer-widget .advanced_recent_posts_widget img {
	margin-right: 15px !important;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

div.footer-widget .advanced_recent_posts_widget img:hover {
	border: 2px solid #A86F61 !important;
}

div.footer-widget .recent-post-item:nth-child(3n) img {
	margin-right: 0 !important;
}

div.footer-widget .widget .widget-title {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-transform: lowercase !important;
}

/*
div.footer-widget .gform_wrapper .top_label .gfield_label {
	display: none !important;
}
*/

div.footer-widget .gform_wrapper .top_label input.medium {
	padding: 10px 5px !important;
	height: 20px !important;
}

div.footer-widget .gform_wrapper textarea.medium {
	padding: 5px 10px !important;
}

div.footer-widget .gform_wrapper .gform_footer {
	margin-top: 0 !important;
	padding-top: 0 !important;
}

div.footer-widget .recent-post-item .post-title {
	display: none !important;
}

ul#menu-utility {
	text-align: center;
	margin-bottom: 2em !important;
}

ul#menu-utility li {
	float: none !important;
	display: inline-block !important;
}

.copyright {
	border-top: 1px solid #a7a7a7;
	padding: 2em 0;
}

.copyright p {
	font-size: 12px;
}

.copyright a {
	text-transform: uppercase;
	color: #767676;
}

#menu-utility a {
	color: #414141;
	text-transform: lowercase;
	font-size: 14px;
}

.footer-widget a:hover, #menu-utility a:hover {
	color: #A86F61;
}


/************************************/
/*! ABOUT */
/************************************/

#about-cta h5 {
	position: absolute;
	text-transform: uppercase;
	color: #FFF !important;
	font-size: 18px !important;
	bottom: 20px;
	right: 18px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}

#about-cta li {
	position: relative;
}

#about-cta img {
	margin: 0 !important;
}

#about-cta a.about {
	background: url('../img/about/about.jpg') no-repeat center center;
}

#about-cta a.about:hover {
	background: url('../img/about/about-hover.jpg') no-repeat center center;
}

#about-cta a.team {
  background: url('http://sfadesign.com/wp-content/uploads/2015/07/darknew.jpg') no-repeat center center;
}

#about-cta a.team:hover {
  background: url('http://sfadesign.com/wp-content/uploads/2015/07/darklight.jpg') no-repeat center center;
}

#about-cta a.green {
	background: url('../img/about/green.jpg') no-repeat center center;
}

#about-cta a.green:hover {
	background: url('../img/about/green-hover.jpg') no-repeat center center;
}

#about-cta a.awards {
	background: url('../img/about/accolades.jpg') no-repeat center center;
}

#about-cta a.awards:hover {
	background: url('../img/about/accolades-hover.jpg') no-repeat center center;
}

#about-cta a, 
#about-cta a:hover {
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	width: 100%;
	height: 115px;
	display: block;
}

.entry-content a {
	color: #ac5e52 !important;
}

.entry-content a:hover {
	color: #000 !important;
}

.entry-content a.button {
	color: #FFF !important;
	display: block !important;
	float: left;
	width: 100% !important;
	max-width: 120px;
	position: absolute;
	bottom: -60px;
}

.entry-content p, .entry-content ul {
	font-size: 14px !important;
}

#content .feat-img img {
	max-width: 120% !important;
}

#content .feat-img {
	overflow: hidden !important;
}

#content .entry-content {
	padding-left: 20px;
}


/************************************/
/*! TEAM */
/************************************/

.design-team h1, .talent h2, h1, h2 {
	text-transform: uppercase;
	font-weight: lighter;
	color: #767676 !important;
}

.design-team h1 {
	font-size: 30px;
}

.talent h2 {
	font-size: 24px;
}

.talent span.title {
	display: block;
	margin: 0 0 10px 0;
	font-size: 12px;
	top: -5px;
	position: relative;
	color: #A86F61;
}

.design-team #featured {
	margin-left: 0 !important;
	display: inline-block;
	width: 100%;
}

.design-team #featured li {
	background: url('../img/emblem.png') no-repeat -10px -5px #e1e1e1;
	padding: 0 0 1px 0 !important;
	margin: 0 20px 0 0 !important;
	box-sizing: content-box;
	width: 49%;
	min-height: 184px;
}

.design-team #featured li:last-child {
	margin-right: 0 !important;
}

.design-team #featured .img {
	width: 30%;
	float: left;
}

.design-team #featured li .info {
	width: 70%;
	padding: 0 0.5em;
	float: left;
	position: relative;
	background: url('../img/emblem.png') no-repeat -10px -5px #e1e1e1;
	padding-bottom: 20px;
}

.design-team #featured li .info h3 {
	text-transform: uppercase;
	margin-bottom: 5px;
}

.design-team #featured li .info .title {
	display: block;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	font-size: 14px;
	top: -5px;
	position: relative;
	color: #A86F61;
}

.design-team #featured li .info p, .tw-accordion .ui-accordion-content {
	font-size: 14px;
	line-height: 1.6;
}

.design-team #featured li .info a.button {
	display: block;
	float: right;
	width: 110px !important;
	margin: 0px 10px 0 0;
	position: absolute;
	right: 0;
	bottom: 10px;
}

.talent {
	margin-top: 50px;
}

#talent {
	margin: 0;
	padding: 0;
	list-style: none;
}

#talent li {
	display: inline-block;
	list-style: none;
	padding-bottom: 0;
}

/*
#talent li:first-child {
	padding-left: 0 !important;
}
*/

#talent h3 {
	font-size: 14px;
}


/************************************/
/*! ACCOLADES */
/************************************/

#accolades {
	padding-right: 40px;
}


/************************************/
/*! SERVICES */
/************************************/

.tw-accordion .tw-accordion-trigger.ui-state-active, .tw-accordion h3.tw-accordion-trigger {
	background-color: transparent !important;
	border: none !important;
	padding: 5px 15px 5px 37px;
}

.tw-accordion-trigger.ui-state-active {
	color: #000 !important;
}

.tw-accordion h3.tw-accordion-trigger a {
	color: #A86F61 !important;
}

.tw-accordion h3.tw-accordion-trigger a:hover {
	color: #ac5e52 !important;
}

.tw-accordion h3.tw-accordion-trigger {
	padding: 5px 15px 5px 30px !important;
}

.accordion h3 {
	color: #A86F61;
	font-size: 15px;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	font-weight: normal;
	padding-bottom: 3px;
	border-bottom: 1px solid #757679;
	margin-bottom: 15px;
}

.accordion h3.open {
	font-weight: 600 !important;
}

.accordion-content {
	font-size: 14px;
	line-height: 1.6;
	padding-bottom: 10px;
}

.accordion-content img {
	position: relative;
	top: 5px;
}

/************************************/
/*! PORTFOLIO */
/************************************/

#residential div, #hospitality div {
	min-height: 700px;
	position: relative;
}

#residential div {
	background: url('http://placehold.it/600x600') no-repeat;
	background-size: cover;
}

#hospitality div {
	background: url('http://placehold.it/600x600') no-repeat;
	background-size: cover;
}

#residential h2, #hospitality h2 {
	text-align: center;
	position: absolute;
	bottom: -7px;
	background: rgba(10, 10, 10, 0.8);
	padding: 10px;
	width: 100%;
	color: #FFF !important;
	left: 0;
}

.single-portfolio-item #content .entry-content {
	width: 100% !important;

}

.single-portfolio-item #content .wp-post-image {
	margin-bottom: 25px;
}
img.idimg {
  display: block;
  padding-top: 100px;
}
.follow {
	margin-top: 25px;
}

.follow ul {
	padding: 0;
	margin: 0;
}

.follow li {
	display: inline-block;
	list-style: none;
	font-size: 0.7em;
}

.follow a {
	color: #A86F61 !important;
}

.follow a:hover {
	color: #333 !important;
}

article .post {
	background: url('../img/emblem.png') no-repeat -10px -5px #e1e1e1;
	margin-bottom: 25px;
	padding: 15px 15px 10px 15px;
}

article .post h1 {
	margin-bottom: 0 !important;
	color: #A86F61 !important;
	font-weight: 400;
}

article .post span {
	color: #A86F61;
}

#gallery .gallery dl {
	width: 30% !important;
}

#gallery .gallery dl:nth-child(4n+3) {
	margin-right: 0 !important;
}

#gallery .addthis_toolbox {display: none !important;}

#gallery {
	padding-top: 20px;
	padding-right: 0 !important;
}

.gw-gopf-post-content {
	background: #333;
}

.gw-gopf-style-flex .gw-gopf-cats > span a {
	text-transform: uppercase;
}

.gw-gopf-post-content h2 a {color: #FFF !important;}

.gw-gopf-post-content h2 a:hover {color: #a86f61 !important;}


/************************************/
/*! PRESS */
/************************************/
.press#content .entry-content {
	width: 100% !important;
	float: none !important;
}

/*
.press #gw_go_portfolio_press .gw-gopf-style-vario .gw-gopf-post-content {
	background: #EEE !important;
}
*/

.press #gw_go_portfolio_press .gw-gopf-post-col {
	margin-bottom: 2px !important;
}

.media-type .gallery dl {width: 30%;}


/************************************/
/*! CONTACT */
/************************************/

.contact#content .entry-content {
	width: 100% !important;
	float: none !important;
}

.page-id-30 div.container {
	padding-top: 2em !important;
}

#locations {
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
	margin-bottom: 40px;
}

#locations h4 {
	color: #A86F61;
	font-size: 18px;
	font-weight: 500;
}

#locations .location {
	background: #EEE;
	min-height: 145px;
	padding: 10px;
}

#locations p {
	margin: 0 !important;
	padding: 0 !important;
}
.design-team {
  padding: 30px 0 140px;
}
/************************************/
/*! RESPONSIVE */
/************************************/
@media (max-width : 960px) {
	img.idimg{
		padding: 0;
	}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-width: 40.063em) {
/* Styles */

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}